# Generated by Django 3.0.3 on 2020-08-10 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0027_auto_20200713_1823'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mensagemdevice',
            name='status',
            field=models.IntegerField(choices=[(0, 'Não enviado'), (1, 'Enviada para o dispositivo'), (2, 'Recebida pelo dispositivo'), (3, 'Não enviou - Erro no push server (provavelmente formatação/validação)'), (4, 'Não enviou - Erro de conexão ou HTTP'), (5, 'Erro - Dispositivo de destino não encontrado'), (6, 'Erro - Outro tipo de erro de notificação')], default=0),
        ),
    ]
